package com.yc.ship.module.trade.service.order;

import com.yc.ship.module.trade.dal.dataobject.order.TradeOrderTotalDO;

import java.util.List;

/**
 * 订单汇总 Service 接口
 *
 * @author 管理员
 */
public interface TradeOrderTotalService {


    List<TradeOrderTotalDO> getByOrderIds(List<Long> orderIds);

    List<TradeOrderTotalDO> getByOldOrderIds(List<Long> orderIds);
}